/**
 * Manager class for registering DTO action strategies.
 */
declare class RTEDTOActionStrategyManager {
  /**
   * Registers basic strategies for a given DTO class.
   *
   * @param {string} dtoClassName - The name of the RTE block class name.
   */
  registerBlockBasicStrategies(dtoClassName: string): void;
}
declare const _default: RTEDTOActionStrategyManager;
export default _default;
